{
    "logs": [
        {
            "outputFile": "H:\\A\\Project\\app\\build\\intermediates\\incremental\\mergeReleaseResources\\merged.dir\\values-v28\\values-v28.xml",
            "map": [
                {
                    "source": "C:\\Users\\小马\\.gradle\\caches\\transforms-2\\files-2.1\\0941cdeacb972d93128f11c4f7e39759\\appcompat-1.0.0\\res\\values-v28\\values-v28.xml",
                    "from": {
                        "startLines": "2,3,4,8",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,130,217,447",
                        "endLines": "2,3,7,11",
                        "endColumns": "74,86,12,12",
                        "endOffsets": "125,212,442,684"
                    }
                }
            ]
        }
    ]
}